@charset "utf-8";

@media (max-width: 1400px) {
	.work-detail .slick-prev {left:0;}
	.work-detail .slick-next {right:0;}
}

@media (max-width: 1280px) {
	.main-wrap .work-list ul li a {padding-left:23px;}
	.main-wrap .work-list ul li a:after {top:20px; right:20px;}
	.main-wrap .work-list ul li a:hover .tit:after {right:37px;}
}


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */

	/* main */
		
	/* footer */
	#footer {font-size:13px;}
	.foot-links {font-size:14px;}

	/* layout */

	/* content */
	
	
	/* board */
	.board-cate ul li a {font-size:14px;}

	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list {padding-top:25px;}
	.gallery-list ul li .tit {font-size:15px;}
	.gallery-list ul li .date {font-size:12px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.result-group .gall li {width:25%;}

	.work-cate ul li {min-width:120px;}
	.work-cate ul li a {font-size:15px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */

	/* content */ 
	.about .dep ul li {margin:0 20px; width:160px; height:160px;}

	.address{padding-bottom:100px;}
	.address ul{flex-direction: column;}
	.address ul li{padding:0;}
	.address ul li::before {display:none;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.work-list ul li {width:50%;}

} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
	#wrapper {padding-top:60px;}

	#header {position:fixed; top:0; left:0;}

	.sitelogo {padding:8px 0; text-align:left;}
	.sitelogo img {height:44px}

	#gnb {display:none;}

	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.main-wrap {padding:30px 15px 50px;}

	/* footer */
	.foot-links ul li {margin:0 10px;}
	.foot-info address span {margin:0 8px;}
	
	
	/* layout */
	#contArea {padding:30px 15px 50px;}

	/* content */
	.inquiry-top {padding:20px; text-align:left;}
	.inquiry-top .item {display:block; margin:2px 0 0 0;}	

		/* about */
		.about padding:50px 0;
		.about .text {margin-bottom:80px; font-size:14px;}
		.about .text p {margin-bottom:30px;}
		.about .dep .title {margin-bottom:50px;}
		.about .dep ul li {margin:18px 0px; width:160px; height:160px;}
		.about .dep ul {display:flex; flex-direction: column; justify-content:center; align-items:center;}
		.about .dep .title h3 {display:flex; align-items:center; justify-content:center;}
		.about .dep .title h3 span {flex:0 0 220px; width:220px; line-height:0;}
		.about .dep .title p {color:#776c61; font-size:16px;}

		/* process */
		.process {padding:50px 0 100px;}
		.process .num {width:25px; font-size:16px;}
		.process .line {width:10px; margin-right:8px;}
		.process .cnt .tt {font-size:16px;}
		.process .cnt ul li { font-size:14px;}
	

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-cate {margin-bottom:30px;}
	.board-cate ul li {flex:0 0 auto; width:25%;}
	.board-cate ul li:nth-child(4n+1) {border-left:1px solid #dfdfdf;}
	.board-cate ul li a {height:40px; font-size:13px; padding:0 8px;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -6px;}
	.gallery-list ul li {width:50%; padding:0 6px; margin-bottom:27px !important;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{width:30px;height:30px;line-height:28px;}  
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png");}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png");}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

	.work-cate {margin-bottom:30px;}
	.work-cate ul {margin:-3px;}
	.work-cate ul li {min-width:100px; margin:3px;}
	.work-cate ul li a {font-size:13px; line-height:26px;}

	.work-list ul {margin:0 -7px !important;}
	.work-list ul li {padding:0 7px !important; margin-bottom:30px !important;}
	.work-list ul li a {padding:0 !important;}
	.work-list ul li a:after {display:none;}
	.work-list ul li .thumb {margin-bottom:12px;}
	.work-list ul li .tit {padding-right:0; font-size:15px; text-align:center;}
	.work-list ul li .tit:after {display:none;}

	.work-detail .slider {margin-bottom:20px;}
	.work-detail .slick-arrow {width:40px; height:40px; background-size:contain; margin-top:-20px;}
	.work-detail .pager {bottom:15px; width:50px; height:22px; margin-left:-25px; font-size:12px; line-height:22px;}
} 

/* Landscape phones and down */
@media (max-width: 320px) {

} 